.getPresentationSection {
    position: relative;
}

.getPresentationSection__container {
    width: 64%;
    max-width: 1920px;
    margin: 0 auto;
    background-color: var(--color-accent-pink);
    background-size: cover;
    padding: 52px;
    display: flex;
    justify-content: space-between;
    border-radius: 30px;
    box-sizing: border-box;

    position: relative;
}

.getPresentationForm {
    display: flex;
    flex-direction: column;
}

.getPresentationSection__title {
    font-size: 40px;
    font-weight: 700;
    line-height: 48px;
    margin: 0;
    padding-bottom: 34px;
    color: var(--color-white);
    width: 322px;
}

.getPresentationForm__fields {
    width: 322px;
}

.getPresentationForm__fields_line {
    display: grid;
    grid-template-columns: 35% 35% auto;
    gap: 8px;
    width: 100%;
}

.getPresentationForm__field {
    height: 50px;
    margin-bottom: 30px;
    display: flex;
    flex-direction: column;
}

.getPresentationForm__field input {
    border: 0;
    border-bottom: 1px solid var(--color-white);
    background-color: transparent;

    padding: 0;
    font-size: 16px;
    outline: none;
    transition: border-bottom-color 0.3s;
    color: white;
    opacity: 1;
}

.getPresentationForm__label {
    font-weight: 500;
    line-height: 24px;
    color: var(--color-white);
}

.getPresentationSection__img {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 550px;
    height: 580px;
    object-fit: cover;
}

.getPresentationSection__img_small {
    right: 0;
    width: 378px;
    height: 323px;
}

@media screen and (max-width: 1720px) {
    .getPresentationSection__container {
        width: 84%;
    }

    .getPresentationForm__fields_line {
        grid-template-columns: 49% 49%;
        grid-template-rows: auto;
    }
}

@media screen and (max-width: 1300px) {
    .getPresentationSection__container {
        width: 100%;
        margin-bottom: 52px;
    }

    .getPresentationSection__title {
        font-size: 32px;
        line-height: 39.01px;
        padding-bottom: 24px;
    }

    .getPresentationForm__field {
        margin-bottom: 20px;
    }

    .getPresentationForm__input {
        font-size: 16px;
        line-height: 24px;
    }

    .getPresentationForm__button {
        font-size: 16px;
        line-height: 19.5px;
        width: 100%;
    }
}

@media screen and (max-width: 1270px) {
    .getPresentationSection__img {
        width: 350px;
        height: 300px;
    }

    .getPresentationSection__img_small {
        width: 320px;
        height: 280px;
    }
}

@media screen and (max-width: 1270px) {
    .getPresentationForm__fields_line {
        grid-template-columns: 1fr;
        grid-template-rows: auto;
    }
}

@media screen and (max-width: 1024px) {
    .getPresentationSection__container {
        flex-direction: column;
        padding: 32px 32px 0 32px;
    }

    .getPresentationForm {
        margin: 0 auto;
        width: 100%;
    }

    .getPresentationForm__fields {
        width: 100%;
    }

    .getPresentationSection__img {
        position: static;
        width: 320px;
        height: 280px;
        margin: auto;
    }
}